header {
    background-color: #FFF;
}

.recaptchatable #recaptcha_response_field {
    border: none !important;
    color: black !important;
    width: 285px !important;
}

.amp-pill {
  background-color: #eeeeee;
}
.amp-pill
input {
  color: #ccc;
  font-size: 18px;
  margin: 0 8px 3px 3px;
  width: 451px;
  height: 22px;
  border-radius: 4px;
  font-weight: 200;
}
.amp-pill
input[type="text"] {
    width: 350px;
}
.amp-pill
input[type="password"] {
    width: 350px;
}
.amp-pill .inputtext {
    border-color: #ddd;
    color: #232323;
    height: 30px;
}
.amp-pill .input_wrap {
    display: inline-block;
    vertical-align: top;
}
.amp-pill ul.errors {
    font-size: 11px;
    color: red;
    margin: 0 0 0 5px;
    list-style: none;
}
.amp-pill ul.errors li {
    margin: 0;
}
.amp-pill .btn {
    vertical-align: top;
    margin-top: -2px;
}
.amp-pill .submit-btn {
    font-family: ;
    color: #fff;
    background: #4ba0e1;
    padding: 8px 17px;
    text-align: center;
    text-transform: uppercase;
    line-height: 22px;      
    cursor: pointer;
    border-style: none;
    margin-top:5px;
}

.amp-pill .submit-btn:hover {
    background: #3f89c2;    
}

input::-webkit-input-placeholder {
  color: #888;
}
.btn-primary {
  padding: 4px 12px 2px;
}
.ampwell {

}
.ampwell + .span4 {
    margin-top: 5px;
    margin-left: 30px;
    width: 250px;
}

.intro {
  background: url(/images/graynoise.png) repeat 0 0;
}
.intro h1, .intro p {
  color: #232323;
}

.contact-info {
    background-color: #EEE;
    padding: 10px 15px;
}
.contact-info p {
    float: left;
    width: 200px;
}
.contact-info .clear {
    clear: both;
}
textarea, input[type="text"], input[type="password"] {
  border-radius: 3px 3px 3px 3px;
  padding: 8px;
}

footer ~ img {
    position:absolute;
}

div.choose-account, div.tutorial-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: center;
    width: 940px;
}

div.tutorial-container {
    margin-top: 20px;
}

div.choose-account h2, div.tutorial-container h2 {
    color: #000000;
}

div.choose-account p, div.tutorial-container p {
    font-size: 16px;
}

.amp-login-list{
	margin: 20px auto 30px;
	text-align: center;
	width: 50%;
}

.amp-login-list li{
	border-bottom: 1px solid #ccc\9; /* Hack - show bottom border for IE */
    line-height: 12px;
    list-style: none;
    font-weight: normal;
}

.amp-login-list li:nth-child(odd){
    background-color: #dedede;
}

.amp-login-list li.first-row{ /* first row */
    background-color: #fff;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    margin: 0;
    padding: 8px;
    text-transform: uppercase;
}

.amp-login-list a{
    background: url(../../img/icon-continue.png) no-repeat 95% center;
    display: block;
    padding: 15px 0;
    width: 100%;
}

.amp-login-list a:hover{
    background-color: #d6e4ee;
}

.amp-login-list li:nth-last-child(1){ /* last row */
	border-bottom: 1px solid #ccc;
}

.or-divider{
    background-color: #d6d6d6;
    border-radius: 40px;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    font: 700 20px "adelle";
    left: 45%;
    padding: 10px;
    position: absolute;
    bottom: -70px;
}

div.link-wrapper {
    overflow: hidden;
    margin-left: 100px;
    margin-top: 40px;

}

div.link-container {
    width: 160px;
    margin-left: 20px;
    margin-right: 20px;
    float: left;
}

div.link-icon {
    height: 50px;
}

div.link-container p a {
    font-size: 13px;
    margin-top: 10px;
}

div.message-container {
    width: 780px;
    text-align: center;
}

div.password-message {
    margin-left: 50px;
    width: 800px;
}

div.header {
    width: 800px;
    margin-left: 20px;
}

input#name {
    width: 1px;
    padding: 0px;
    margin: 0px;
    background-color: transparent;
    border: none;
    float: left;
}

#stay-in-touch {
    text-align:left;
}

.amp-ft-iconlist {
    border-bottom: 1px solid #333;
    height: 31px;
    margin: 0 0 12px;
    padding-bottom: 12px;
}

.amp-ft-iconlist li {
    display: inline-block;
    list-style-type: none;
}

#header-logo {
    height:54px;
    width:209px;
}

.sunken {
    background-color: #FFF;
}

#login-container {
    padding-top: 0;
    margin: auto;
    width: 960px;
    height: 450px;
}

.new-login-left-container {
    width: 431px;
    float: left;
}

.new-login-left {
    width: 431px;
    min-height: 337px;
    background-color: #eeeeee;
    padding: 20px 0px 10px 0px;
    margin-top: 5px;
    float: ;
}

/* Google Oauth Styles */
#google-login {
    padding-top: 10px;
    padding-bottom: 10px;
}

#primary-form, #oauth-form{
    margin: 0 !important;
}

.g-signin2 > div{
  margin: 0 auto;
  width: 100% !important;
}

#or-oauth-verbiage{
    text-align: center;
    color: #888888;
}

.oauth-message {
    display: none;
    padding: 5px 5px 5px 25px;
    color: #000;
    font-weight: bold;
    margin-bottom: 15px;
    background-color: #FDC56E;
    border: 1px solid #FBB242;
}

.oauth-error-message {
    display: none;
    padding: 5px 5px 5px 25px;
    color: #C52228;
    font-weight: bold;
    margin-bottom: 15px;
}

div#or-oauth-verbiage::before, div#or-oauth-verbiage::after{
    display: inline-block;
    content: "";
    border-top: 1px solid #888;
    width: 25%;
    margin-left: 20px;
    margin-right: 20px;
    padding-bottom: 5px;

}/* End Google Oauth Styles */

.new-login-left input {
    width: 380px;
    margin-left: 24px;
    height: 44px;
}

.new-login-left .input-wrap label {
    margin-left: 26px;
    font-weight: bold;
}

.new-login-left ul.errors {
    font-size: 11px;
    color: #F00;
    margin-left: 34px;
    list-style: outside none none;
}

.forgot-password {
    margin: 0px 0px 20px 34px;
}

.new-login-left button {
    margin:auto;
    display: block;
}

.btn-primary {
    color: #fff;
    background: #4ba0e1;
    border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
    border-width: 0px;
    padding: 8px 17px;
    text-align: center;
    text-transform: uppercase;
    line-height: 22px;
    cursor: pointer;
}

.btn-primary:hover {
    background: #3f89c2;
    text-decoration: none;
}

.login-help {
    margin-bottom: 20px;
}

.login-help a {
    margin-left: 150px;
}

.amp-icon-newtab{ /* pulled from revamp.css */
    background: url(../../img/icon-newpage.png) no-repeat right center;
    display: inline;
    margin-right: 2px;
    padding-right: 14px;

}

.flex-metal-login {
    margin-bottom: 20px;
    margin-left: 1px;
    padding-top: 15px;
}

.new-login-right {
    float: left;
    width: 431px;
    margin-left: 35px;
    height: 465px;
}

.login-right-link-container {
    text-align: center;
    max-width: 167px;
    min-height: 115px;
    background-color: #fcfcfc;
    margin-bottom: 13px;
    padding: 20px;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 3px;
    float: left;
}

.right-box {
    margin-left: 10px;
}

#boldgrid-edu {
    display: inline-block;
}

#recaptcha {
    margin-top: 20px;
}

#captcha-wrap {
    padding-left: 15px;
}

#captcha0 {
    margin-right: 0;
}

.input-wrap {
    margin-bottom: 20px;
}

#recaptcha > div:first-child > div:first-child {
    margin: 0 auto;
}

.recaptcha-errors {
    text-align: center;
    font-size: 11px;
    color: #F00;
    list-style: none;
    margin: 0 auto;
}

#recaptcha-error {
    display:none;
}

.login-disabled {
    cursor: not-allowed !important;
}

#ampHeader {
    color: #C52228;
}

/**
 * AMP Login Domains styling override for datatables
 */
table#amp-login-domains-table.dataTable tr.odd td.sorting_1 {
    background-color: #FFFFFF;
}

table#amp-login-domains-table.dataTable tr.odd {
    background-color: #FFFFFF;
}

table#amp-login-domains-table.dataTable tr.even td.sorting_1 {
    background-color: #DEDEDE;
}

table#amp-login-domains-table.dataTable tr.even td.sorting_1:hover,
table#amp-login-domains-table.dataTable tr.odd td.sorting_1:hover {
    background-color: #d6e4ee;
}

table#amp-login-domains-table.dataTable th.first-row {
    background-color: #fff;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    margin: 0;
    padding: 8px;
    text-transform: uppercase;
}

/* New AMP Login Simple */

#simple-login{
    background: #fff !important;
}

#login-container-simple {
    padding-top: 0;
    margin: auto;
    width: 70%;
    display: flex;
}

.new-login-container-simple h2 {
    font-weight: 400;
}

.new-login-container-simple {
    width: 431px;
    float: left;
    margin-top:100px;
}

.new-login-simple {
    width: 431px;
    min-height: 337px;
    background-color: #eeeeee;
    padding: 20px 0px 10px 0px;
    margin-top: 5px;
    float: ;
}

.new-login-simple .input-wrap label {
    margin-left: 26px;
    font-weight: bold;
}

.new-login-simple input {
    width: 380px;
    margin-left: 24px;
    height: 44px;
}

.new-login-simple ul.errors {
    font-size: 11px;
    color: #F00;
    margin-left: 34px;
    list-style: outside none none;
}

.new-login-simple button {
    margin:auto;
    display: block;
}

#wordpress-central {
    margin-top: 190px;
}

#wp-link {
    margin-left: 30px;
    height: 26px;
}

#wordpress-central-icon {
    border-radius: 10px;
    height: 337px;
    width: 334px;
}

div.simpler-header{
    width: 800px;
}

.simple-header h2 {
    font-weight: 400;
}
div.simple-ampwell {
    width: 900px;
}

div.simple-wrapper{
    margin: auto;
    max-width: 900px;
}

div.message-container-forgot-simple {
    width: 780px;
    text-align: center;
    margin: auto;
}

.login-help-simple {
    margin-bottom: 20px;
    text-align: center;

}

div.header-forgot-confirm{
    text-align: center;
}

div.message-container-forgot-confirm{
    text-align: center;
}

#simple-login #imh-main-menu.imh-header-nav .phone-submenu a {
    color: #2c2227;
}   

/* END New AMP Login Simple */
